body {width:100%; margin:0; padding:0; font-family:Helvetica, Arial, sans-serif  /* Replace with desired font */; line-height:20px;
background:url('../images/body_bg.jpg') center top no-repeat;}

.container {width:964px; margin:0 auto; border:0px solid red; display:table; color:#35533e;}

.container .home_left_con{width:705px; position:relative; float:left; border:0px solid red; text-align:justify;}
.container .home_right_con{width:216px; margin-left:20px; padding:10px; position:relative; float:left; border:1px solid #dddcdc;
background:#ededed; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

.inpute{border:1px solid #dddcdc;
background:#fff; -webkit-border-radius:5px;
-moz-border-radius: 5px;
border-radius:5px; width:150px; height:20px; padding:3px;
}

#header {float:left; width:100%; background:url('../images/bg_header.jpg') repeat-x; height:101px; }
#header .logo {float:left; margin-top:30px; border:0px solid red; margin-left:25px;}

h1 {font-size:24px; font-weight:bold; color:#c13d3d;}


ul.social_icon { float:right; margin-top:75px; border:0px solid red;}
ul.social_icon li {float:left; margin-left:0px;  border:0px solid #d3d3d3; margin-left:5px;}

ul.social_icon a {display: block; float: left; text-align:center; padding:2px;}


.topnav{ border:0px solid green; background:url(../images/nav_left.jpg)no-repeat; padding-left:10px; height:50px; position:absolute; margin-top:25px; 
margin-left:370px;  }
.topnav ul.nav {border:0px solid red; background:url(../images/nav_right.jpg)right no-repeat; padding-right:10px; height:50px;}
.topnav ul.nav li {float:left; margin-left:0px;  border-left:1px solid #626262; border-right:1px solid #626262;}

.topnav ul.nav a {display: block; float: left; line-height:23px; padding: 8px 5px 5px 5px; text-decoration: none; font-family:Helvetica;  font-size:13px; font-weight:bold; color:#e6e6e6;}
.topnav ul.nav li .on{background:url(../images/home_icon.png) no-repeat center left; padding-left:35px; }
.topnav ul.nav li .on:hover{background:url(../images/home_icon.png) no-repeat center left; padding-left:35px;  background-color:#353535;}

 .topnav ul.nav a:hover {background:url('../images/head_nav_hover.jpg') repeat-x; color:#cbcbcb;}
/*
ul.nav a span {display: block; line-height: 23px; padding: 5px 0px 8px 10px;}
ul.nav a.on, 
 
ul.nav a:hover {background:transparent url('../images/bg_nav.png') no-repeat top right;}
ul.nav a.on span,
ul.nav a:hover span {background:transparent url('../images/bg_navSpan.png') no-repeat 0 0;}*/



#banner_home {float:left; width:100%; /*background:transparent url('../images/home_banner.jpg'); */ border:0px solid red;}

#banner_home .container {width:964px; margin:0 auto;}

#banner_home .slider {width:964px; height:329px; margin:0px auto 0px auto;  background:transparent url('../images/banner_bg.jpg') center top no-repeat; border:0px solid red;}

#banner_home .banner_ineer {width:964px; height:142px; margin:0px auto 0px auto; /*
 background:transparent url('../images/banner_bg.jpg') center top no-repeat;*/ border:0px solid red;}


<!--#banner_home .donate_panel {background:transparent url('../images/bg_panel.png'); float:left; width:250px; height:314px; padding:40px 30px 0; position:absolute; z-index:10; margin-top:-390px; border:1px solid blue;}-->
#banner_home p {font-size:14px; color:#fff; line-height:24px; margin:15px 0;}


.slides_text {background:transparent url('../images/profile_bg.png') center top no-repeat;
 width:205px; height:280px; padding:10px 15px 15px 15px; position:relative; float:left;  z-index:0; border:0px solid red; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#fff; text-align:center; margin-top:-20px; margin-left:20px;}

.slides_container {width:640px; height:280px;  position:relative; float:left;  border:0px solid red; margin-left:15px; margin-top:15px; text-align:center;}
.slides_container div {width:872px; height:314px; display:block; border:0px solid red;}



#content_home {float:left; width:100%;
 padding:20px 0 20px 0; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#666666;}
#content_home .section {float:left; width:256px; height:125px; margin-right:18px; padding:10px; background:url(../images/section_bg.jpg) no-repeat top left; border:0px solid red; }
#content_home .section div.image {float:left; padding-bottom:10px; width:89px; }
#content_home .section div.text {float:left; padding-bottom:10px;  width:150px; margin-left:8px;
font-size:12px; color:#3b3b3b; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
#content_home h1 {font-size:18px; color:#c23d3d; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin-bottom:15px;}
#content_home h4 {font-size:14px; color:#c23d3d; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin-bottom:3px;}
#content_home h3 {float:left; font-size:18px; color:#071a3b; font-weight:bold; width:100%; padding-bottom:7px; border-bottom:1px solid #9eb0cc; margin-bottom:20px;}

#content_home p a { float:right; color:#275eb8; text-decoration:none;}
#content_home h4 a:hover {text-decoration:underline;}



#footer_menu {float:left; width:100%; background:url('../images/footer_bg.jpg') repeat-x;  background-color:#383737; padding:15px 0; border-top:4px solid #202020;}
#footer_menu .f_nav {float:left; font-size:12px; color:#4b6086; border:0px solid red; margin-right:130px;}
#footer_menu .f_nav h2{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#a0c14e; font-weight:bold; border:0px solid red;}
#footer_menu .f_nav ul { margin-top:5px; margin-bottom:15px;}
#footer_menu .f_nav ul li { background:url(../images/footer_arrow.png) no-repeat left center;  border-bottom:1px solid #333333; padding:1px 20px 1px 18px; }
#footer_menu .f_nav ul li  a  {line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#c3c3c3; font-weight:normal; text-decoration:none;}
#footer_menu .f_nav ul li a:hover {text-decoration:underline;}



#footer {float:left; width:100%;  background:url('../images/footer_bg.jpg') repeat-x; padding:15px 0;}
#footer p.copyright { text-align:center; margin:auto; font-size:11px; color:#cecece;}

.table{ border:1px solid red;}
.table td{ background:#ecf9f0; padding:2px; border:#bad1c1 1px solid;}
.table .td_f{background:#fff; padding:2px; border:#bad1c1 1px solid;}

 h2{font-size:13px; font-weight:bold; color:#c13d3d;}
 
 .ul_list{ border:0px solid red; padding-left:10px;}
 
  .ul_list li{list-style-type:decimal; padding-bottom:5px;  background:#ecf9f0; padding:2px; border:#bad1c1 1px solid ; margin-bottom:3px;}
  
  
   
 .ul_list_1{ border:0px solid red; padding-left:20px;}
 
  .ul_list_1 li{list-style-type:decimal; padding-bottom:5px;    padding:2px; border:#bad1c1 0px solid ; margin-bottom:3px;}